
@media(min-width:320px) and (max-width:767px){
    .navbar-brand{width: 75%;}
    .bg-warning-inr ul li {
        display: inline-block;
        padding: 5px 12px;
        border-radius: 50px;
        margin-right: 5px;
    }
    .bg-warning-inr ul li .fa-solid{font-size: 15px;}
    .bg-warning-inr ul li a{font-size: 15px;}
    .btn-area {
        margin-top: 11px;
        text-align: left;
    }
    .navbar-toggler {
        background-color: #f6cc36;
    }
    .area-1 {
        padding: 25px 0;
        height: 155px;
    }
    .area-inr2 h2 {
        font-size: 23px;
        margin-bottom: 9px;
    }
    .area-inr2 h2:before {
        display: none;
    }
    .area-inr2 iframe {
        width: 95%;
    }
    .area-inr2 .box-area {
        width: 90%;
        padding: 167px 95px;
        margin-top: -326px;
        margin-left: 41px;
    }
    .area-inr-3 img {
        margin-left: 24px;
    }
    .area-inr-3 h3 {
        font-size: 22px !important;
        margin-left: 132px !important;
        margin-top: -58px !important;
    }
    .area-3 {
        padding: 18px 0;
    }
    .area-4 {
        padding: 28px 0;
    }
    .area-4 h3 {
        font-size: 23px;
        margin-bottom: 30px;
    }
    .box-area-new{padding: 18px;height: 315px;}
    .area-inr5 h4 {
        font-size: 24px;
    }
    .faq-area h4 {
        font-size: 22px;
        margin-bottom: 17px;
    }
    .faq-area {
        margin-bottom: 30px;
    }
    .faq__accordian-heading {
        padding: 11px 30px 10px 45px;
    }
    .benefit-area {
        padding: 18px 19px;
        height: 555px;
    }
    .benefit-area h4 {
        font-size: 28px;
        margin-bottom: 5px;
    }
    .benefit-area span {
        font-size: 19px;
    }
    .benefit-area p {
        margin-top: 13px;
    }
    .area-6 {
        padding: 30px 0;
    }
    .area-7 {
        padding: 10px 0;
    }
    .gallery-box {
        padding: 15px;
        margin: 10px 17px;
    }
    .area-inr7 h4 {
        font-size: 34px;
        margin-bottom: 20px;
    }
    .area-8 {
        padding: 25px 0;
        margin-top: 30px;
    }
    .area-8 h4 {
        font-size: 24px;
        margin-bottom: 3px;
    }
    .area-inr-8 img{
        width: 87px;
        margin-left: 43%;
    }
    .area-inr-8 p {
        color: #fff;
        font-size: 16px;
    }
    .area-inr9 p{
        font-size: 18px;
    }
    .area-9 {
        padding: 12px 0;
        margin-top: 24px;
    }
    .social-area h4{
        margin-left: 0;
    }
    .social-area ul{
        margin-left: -209px;
        margin-top: 42px;
     }



     .page-1 {
        padding: 12px 0;
        height: 90px;
    }
    .page-inr1 h1 {
        font-size: 21px;
    }
    .page-inr1 ul {
        margin-top: 5px;
    }
    .page-2 {
        padding: 15px 0;
    }
    .page-inr1 ul li a {
        margin-left: 8px;
        font-size: 17px;
    }
    .page-inr1 ul li .fa {
        font-size: 17px;
    }
    .page-inr2 h2 {
        font-weight: 700;
        color: #022569;
        font-size: 27px;
        margin-bottom: 8px;
    }
    .box-area-new1 h3 {
        font-size: 22px;
        margin-left: 0;
    }
    .page-3 {
        padding: 12px 0;
        height: 90px;
    }
    .page-inr4 h2 {
        font-size: 26px;
    }
    .page-4 {
        padding: 15px 0;
    }
    .page-inr4 img {
        width: 100%;
        margin-bottom: -55px;
    }
    .page-inr4 h4 {
        font-size: 18px;
        line-height: 29px;
    }
    .page-5 {
        padding: 12px 0;
        height: 90px;
    }
    .page-34 {
        padding: 12px 0;
        height: 90px;
    }
    .page-inr35 h2 {
        font-size: 21px;
        background: #0d3073;
        padding: 8px;
        border-left: 4px solid #ffd859;
        color: #fff;
        font-family: auto;
        font-weight: 600;
        width: 100%;
    }
    .page-inr36 h3 {
        margin-top: 16px;
        background: #00256b;
        padding: 9px;
        border-left: 4px solid #ffd859;
        font-weight: 600;
        font-family: auto;
        color: #fff;
        width: 40%;
        font-size: 21px;
    }
    .page-37 p {
        font-size: 18px;
    }
    .page-inr25 h2 {
        font-size: 23px;
        width: 79%;
    }
    .page-28 {
        padding: 12px 0;
        height: 90px;
    }
    .page-inr24 h1 {
        font-size: 21px;
    }
    .page-inr24 ul li a {
        margin-left: 9px;
        font-size: 16px;
    }
    .page-inr24 ul li .fa {
        font-size: 15px;
    }
    .page-inr24 ul {
        margin-top: 7px;
    }
    .page-6 {
        padding: 12px 0;
        height: 90px;
    }
    .page-7 h2 {
        font-size: 16px;
    }
    .page-inr7 span {
        font-size: 19px;
        margin-left: 0%;
    }
    .page-inr7 h3 {
        font-size: 23px;
        margin-bottom: 14px;
    }
    .page-inr7 strong {
        font-size: 16px;
        margin: 0 0px;
    }
    .page7-inr h4 {
        font-size: 24px;
        padding: 9px;
        width: 67%;
    }
    .page-inr7 img {
        width: 100%;
        margin-top: 0;
        margin-bottom: 20px;
    }
    .page-14 {
        padding: 12px 0;
        height: 90px;
    }
    .page-inr15 h2 {
        width: 39%;
        font-size: 22px;
    }
    .page-inr15 h3 {
        width: 69%;
        font-size: 21px;
        border-left: 5px solid #ffd859;
        margin-bottom: 13px;
    }
    .form-main3 p {
        text-align: center;
        line-height: 21px;
        margin-top: 18px;
        margin-bottom: 3px;
    }
    .form-inpt3 {
        width: 100%;
        padding: 10px 8px;
        margin: 0 0%;
    }
    .form-text3 {
        width: 100%;
        float: left;
        padding: 8px 12px;
        margin: 0px 0%;
    }
    .inpt-btn3 {
        width: 39%;
        padding: 8px 8px;
        margin-top: 20px;
        margin-left: 0%;
    }
    .form-main3 h4 {
        font-size: 26px;
        margin-bottom: -3px;
    }
    .contact-img {
        display: none;
    }
    .page-inr15 img {
        width: 100%;
        margin-bottom: 0px;
    }
    .mobile-responsive {
        display: block;
        margin-bottom: 20px;
    }
    .page-11 {
        padding: 12px 0;
        height: 90px;
    }
    .contact-heading h2 {
        font-size: 24px;
    }
    .contact-box h3 {
        font-size: 20px;
    }
    .form-main2 h4 {
        font-size: 25px;
    }
    .page-inr13 img {
        width: 104%;
    }
    .page-33 {
        padding: 12px 0;
        height: 90px;
    }
    .page-inr25 img {
        width: 100%;
        margin-bottom: 20px;
    }
    .page-inr9 img {
        margin-bottom: -43px;
    }
    .page-inr9 h3 {
        margin-top: 20px;
        font-weight: 700;
        color: #000;
        font-family: auto;
    }
    .page-inr9 h2 {
        font-size: 19px;
        font-weight: 700;
        color: #000;
        margin-top: 35px;
        margin-bottom: 20px;
    }
    .page-inr9 strong {
        font-size: 17px;
    }
    .page-16 {
        padding: 12px 0;
        height: 90px;
    }
    .page-inr17 img {
        margin-left: 0;
        width: 100%;
    }
    .form-main4 h2 {
        font-size: 22px;
    }
    .inpt-btn4 {
        width: 100%;
        font-size: 14px;
        margin-top: 23px;
        margin-left: 0%;
    }
    .page-18 {
        padding: 12px 0;
        height: 90px;
    }
    .page-27 {
        padding: 12px 0;
        height: 90px;
    }
    .testimonial-text {
        position: absolute;
        padding: 7px;
        margin: 64px 7%;
    }
    .testimonial-text p{
        font-size: 16px;
        line-height: 24px;
    }
    .testimonial-text h3{
        font-size: 17px;
        font-family: auto;
        font-weight: 700;
        color: #000;
        margin-left: 36px;
    }
    .page-20 {
        padding: 20px 0;
        height: 90px;
    }
    .page-inr21 h2 {
        font-size: 19px;
        margin-bottom: 19px;
    }
    .page-inr21 span {
        font-size: 17px;
        margin: 0px 5%;
    }
    .page-inr21 h3 {
        padding: 6px;
        font-size: 19px;
        margin-bottom: 19px;
        width: 100%;
    }
    .page-inr21 img {
        width: 100%;
    }
    .page-31 {
        padding: 20px 0;
        height: 90px;
    }
    .page-29 {
        padding: 20px 0;
        height: 90px;
    }
    .page-24 {
        padding: 20px 0;
        height: 90px;
    }
    .page-32 {
        padding: 20px 0;
        height: 90px;
    }
    .page-30 {
        padding: 18px 0;
        height: 90px;
    }
    .page-inr36 img {
        width: 100%;
    }

    .page-8{height: 170px;padding: 75px 0;}
    .page-inr25 h3{font-size: 18px;}
}




@media(min-width:768px) and (max-width:999px){

    .bg-warning-inr ul li {
        margin-right: 7px;
    }
    .btn-area {
        margin-top: -40px;
    }
    .navbar-toggler {
        background-color: #ffd334;
    }
    .area-1 {
        height: 282px;
    }
    .area-inr2 h2 {
        font-size: 32px;
        margin-bottom: 34px;
    }

    .area-inr2 h2:before {
        margin-left: 236px;
        margin-top: -3px;
    }
    .area-inr2 iframe {
        width: 97%;
    }
    .area-inr2 .box-area {
        border: 3px solid #ffd334;
        display: block;
        width: 92%;
        padding: 167px 95px;
        margin-top: -326px;
        margin-left: 54px;
    }
    .area-inr-3 h3 {
        font-size: 22px !important;
        margin-left: 93px !important;
        margin-top: -65px !important;
    }
    .area-inr-3 img {
        width: 83px;
    }
    .area-inr3 h3 {
        font-size: 34px;
        margin-bottom: 34px;
    }
    .area-inr3 h3:before {
        content: "";
        width: 214px;
        height: 2px;
        display: block;
        background: #00256b;
        position: absolute;
        top: 75px;
        margin-left: 232px;
        margin-top: 7px;
    }
    .area-4 {
        padding: 40px 0;
    }   
    .area-4 h3 {
        font-size: 30px;
        margin-bottom: 49px;
    }
    .area-4 h3:before {
        content: "";
        width: 274px;
        height: 2px;
        display: block;
        background: #00256b;
        position: absolute;
        top: 89px;
        margin-left: 241px;
        margin-top: 4px;
    }
    .box-area-new h3 {
        width: 120%;
        margin-left: -19px;
        margin-top: 19px;
        font-size: 18px !important;
        font-weight: 600;
    }
    .box-area-new {
        padding: 18px;
        height: 199px;
    }
    .area-inr5 h4{
        font-size: 28px;
        font-weight: 700;
        color: #00256b;
    }
    .area-inr5 img {
        width: 80%;
        margin: 11px 10%;
    }
    .faq-area h4 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .faq-area {
        margin-bottom: 30px;
    }
    .benefit-area h4 {
        font-size: 34px;
        margin-bottom: 9px;
    }
    .area-7 {
        padding: 8px 0;
    }
    .area-inr7 h4 {
        font-size: 38px;
        margin-bottom: 50px;
    }
    .area-inr7 h4:before {
        margin-left: 280px;
        margin-top: 57px;
    }
    .g-btn {
        background: #f0c63e;
        padding: 10px 34px;
        border-radius: 50px;
        border: none;
        font-size: 18px;
        font-weight: 700;
        margin-top: 24px;
        margin-bottom: 30px;
    }
    .gallery-box {
        margin: 10px 0;
    }
    .area-8 h4 {
        font-size: 32px;
        margin-bottom: 9px;
    }
    .slick-dots li button
    {
        display: none !important;
    }
    .area-8 {
        padding: 20px 0;
    }
    .area-inr9 p {
        font-size: 21px;
        text-align: center;
        font-weight: 600;
        color: #00256b;
    }
    .area-9 {
        padding: 12px 0;
        margin-top: 31px;
    }
    .social-area ul {
        text-align: center;
        transform: translate(0,-50%);
        margin-left: -551px;
        margin-top: 42px;
    }
    .social-area h4 {
        margin-left: 0px;
    }


    .page-1 {
        padding: 35px 0;
        height: 157px;
    }

    .page-inr1 h1 {
        font-size: 30px;
        color: #fff;
        font-weight: 700;
    }
    .page-inr2 h2 {
        font-size: 35px;
        margin-bottom: 10px;
    }
    .page-3 {
        padding: 35px 0;
        height: 157px;
    }
    .page-inr4 img {
        width: 100%;
    }
    .page-inr4 h2 {
        font-weight: 700;
        color: #022569;
        font-size: 31px;
    }
    .page-5 {
        padding: 35px 0;
        height: 157px;
    }
    .page-34 {
        padding: 35px 0;
        height: 157px;
    }
    .page-inr35 h2 {
        font-size: 25px;
        padding: 8px;
        width: 70%;
    }
    .page-inr36 h3 {
        margin-top: 16px;
        background: #00256b;
        padding: 10px;
        border-left: 4px solid #ffd859;
        font-weight: 600;
        color: #fff;
        width: 27%;
        font-size: 23px;
    }
    .page-28 {
        padding: 35px 0;
        height: 157px;
    }
    .page-inr24 h1 {
        font-size: 28px;
    }
    .page-inr25 h2 {
        width: 53%;
    }
    .page-6 {
        padding: 35px 0;
        height: 157px;
    }
    .page-7 h2 {
        font-size: 23px;
    }
    .page-inr7 span {
        font-size: 23px;
        margin-left: 18%;
    }
    .page-inr7 h3 {
        font-size: 25px;
        margin-bottom: 17px;
    }
    .page-inr7 img {
        margin-top: -55px;
        margin-bottom: 20px;
    }
    .page7-inr h4 {
        font-size: 25px;
        padding: 9px;
        width: 35%;
    }
    .page-14 {
        padding: 35px 0;
        height: 157px;
    }
    .contact-img img {
        display: none;
    }
    .page-inr15 img {
        width: 100%;
        margin-bottom: 0px;
    }
    .mobile-responsive {
        display: block;
        margin-bottom: 20px;
    }
    .page-inr15 h3 {
        width: 46%;
        padding: 8px;
        font-size: 25px;
        font-weight: 600;
        margin-bottom: 20px;
    }
    .page-11 {
        padding: 35px 0;
        height: 157px;
    }
    .contact-heading h2 {
        font-size: 30px;
    }
    .contact-box h3 {
        font-size: 20px;
    }
    .page-13 {
        padding: 10px 0;
    }
    .form-main2 h4 {
        font-size: 27px;
    }
    .page-33 {
        padding: 35px 0;
        height: 157px;
    }
    .page-inr25 img {
        border-radius: 5px;
        width: 100%;
        margin-bottom: 20px;
    }
    .page-8 {
        padding: 35px 0;
        height: 157px;
    }
    .page-inr9 h2 {
        font-size: 24px;
        font-weight: 700;
        color: #000;
        margin-top: 20px;
        text-align: center;
        margin-bottom: 20px;
    }
    .page-16 {
        padding: 35px 0;
        height: 157px;
    }
    .page-inr17 img {
        margin-left: 0;
        width: 100%;
    }
    .page-18 {
        padding: 35px 0;
        height: 157px;
    }
    .page-inr19 img {
        width: 100%;
        margin-bottom: 22px;
    }
    .page-27 {
        padding: 35px 0;
        height: 157px;
    }
    .testimonial-text{
        position: absolute;
        padding: 7px;
        margin: 174px 9%;
    }
    .page21-inr h3 {
        padding: 8px;
        font-size: 22px;
        width: 100%;
    }
    .page-inr21 h3 {
        font-size: 21px;
        margin-bottom: 19px;
        width: 69%;
    }
    .page-inr21 img {
        width: 100%;
    }
    .page-inr21 h2 {
        font-weight: 700;
        font-size: 24px;
        text-align: center;
        margin-bottom: 19px;
        color: #000;
    }
    .page-20 {
        padding: 35px 0;
        height: 157px;
    }
    .page-31 {
        padding: 35px 0;
        height: 157px;
    }

    .page-29 {
        padding: 35px 0;
        height: 157px;
    }
    .page-24 {
        padding: 35px 0;
        height: 157px;
    }
    .page-32 {
        padding: 35px 0;
        height: 157px;
    }
    .page-30 {
        padding: 35px 0;
        height: 157px;
    }
    .page-inr36 img {
        width: 100%;
    }






}





























